/* 
  Assistant.strings
  CleanMyMac

  Created by Sergii Buchniev on 16.05.18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

// Scan Current Module Sugestions
"AssistantScanSuggestion_smartScan_Title" = "Hey there!";
"AssistantScanSuggestion_smartScan_Description" = "No time to explain, let’s run a Smart Scan to analyze your Mac!";

"AssistantScanSuggestion_systemJunk_Title" = "Scan for System Junk";
"AssistantScanSuggestion_systemJunk_Description" = "Let CleanMyMac find all the junk generated by your system and apps.";

"AssistantScanSuggestion_photoJunk_Title" = "Scan for Photo Junk";
"AssistantScanSuggestion_photoJunk_Description" = "Analyze your library to find all kinds of unneeded data to remove.";

"AssistantScanSuggestion_iTunesJunk_Title" = "Scan for iTunes Junk";
"AssistantScanSuggestion_iTunesJunk_Description" = "Find all kinds of unnecessary data residing inside your iTunes library.";

"AssistantScanSuggestion_trashBins_Title" = "Scan your Trash Bins";
"AssistantScanSuggestion_trashBins_Description" = "Locate and prepare to empty all of the trash bins of your Mac.";

"AssistantScanSuggestion_mail_Title" = "Scan for Mail Attachments";
"AssistantScanSuggestion_mail_Description" = "Find all of the local copies of email attachments that can be removed.";

"AssistantScanSuggestion_malware_Title" = "Scan for Malware";
"AssistantScanSuggestion_malware_Description" = "See if there is any malicious software on your Mac to instantly get rid of.";

"AssistantScanSuggestion_privacy_Title" = "Review your privacy items";
"AssistantScanSuggestion_privacy_Description" = "Consider cleaning up the traces of your online and offline activity.";

"AssistantScanSuggestion_optimization_Title" = "Optimize your Mac";
"AssistantScanSuggestion_optimization_Description" = "Change or configure the items affecting the speed of your Mac.";

"AssistantScanSuggestion_extensions_Title" = "Review your smaller apps";
"AssistantScanSuggestion_extensions_Description" = "Manage your plugins, extensions, and preference panes.";

"AssistantScanSuggestion_maintenance_Title" = "Run some maintenance";
"AssistantScanSuggestion_maintenance_Description" = "Choose among the available tasks and run them to keep your Mac fit.";

"AssistantScanSuggestion_uninstaller_Title" = "Uninstall unneeded apps";
"AssistantScanSuggestion_uninstaller_Description" = "Look through all of your applications and remove the ones you don't use.";

"AssistantScanSuggestion_updater_Title" = "Update your software";
"AssistantScanSuggestion_updater_Description" = "Make sure all of your installed apps are running their latest versions.";

"AssistantScanSuggestion_laof_Title" = "Locate your useless stuff";
"AssistantScanSuggestion_laof_Description" = "Scan your Mac for all kinds of older and larger files you may want to consider dumping.";

"AssistantScanSuggestion_shredder_Title" = "Shred unneeded files";
"AssistantScanSuggestion_shredder_Description" = "Drop in any files you don't need and shred them leaving no trace.";

"AssistantScanSuggestion_fileManager_Title" = "Build your space map";
"AssistantScanSuggestion_fileManager_Description" = "Scan your storage and have a look at it through Space Lens.";

"AssistantScanSuggestion_fileManager_valued_Title" = "Analyze %@ of used space";
"AssistantScanSuggestion_fileManager_valued_Description" = "Equip with Space Lens and see what's taking up the most of your storage.";

// Clean Scanned Results Suggestions
"AssistantCleanSuggestion_smartScan_Title" = "You're on a mission!";
"AssistantCleanSuggestion_smartScan_Description" = "Go ahead and run all of the recommended activities to let your Mac breathe freely!";

"AssistantCleanSuggestion_systemJunk_Title" = "Your scan is over!";
"AssistantCleanSuggestion_systemJunk_Description" = "Feel free to clean all of the found junk files from your system.";

"AssistantCleanSuggestion_photoJunk_Title" = "Your scan is over!";
"AssistantCleanSuggestion_photoJunk_Description" = "CleanMyMac is ready to remove your unneeded photo junk.";

"AssistantCleanSuggestion_iTunesJunk_Title" = "Your scan is over!";
"AssistantCleanSuggestion_iTunesJunk_Description" = "Review and clean up the unneeded data from iTunes.";

"AssistantCleanSuggestion_trashBins_Title" = "Your scan is over!";
"AssistantCleanSuggestion_trashBins_Description" = "Go ahead and empty all of your Trash folders to get more space.";

"AssistantCleanSuggestion_mail_Title" = "Your scan is over!";
"AssistantCleanSuggestion_mail_Description" = "Review and remove your local copies of email downloads and attachments.";

"AssistantCleanSuggestion_malware_Title" = "Your scan is over!";
"AssistantCleanSuggestion_malware_Description" = "No need to hesitate, remove all of the found threats without a second thought.";

"AssistantCleanSuggestion_privacy_Title" = "Take it seriously";
"AssistantCleanSuggestion_privacy_Description" = "Review and consider cleaning up any of the activity traces you don't want to leave behind.";

"AssistantCleanSuggestion_optimization_Title" = "Optimize your Mac";
"AssistantCleanSuggestion_optimization_Description" = "Change or configure the items affecting the speed of your Mac.";

"AssistantCleanSuggestion_extensions_Title" = "Review your smaller apps";
"AssistantCleanSuggestion_extensions_Description" = "Manage your plugins, extensions, and preference panes.";

"AssistantCleanSuggestion_maintenance_Title" = "Run some maintenance";
"AssistantCleanSuggestion_maintenance_Description" = "Choose among the available tasks and run them to keep your Mac fit.";

"AssistantCleanSuggestion_uninstaller_Title" = "Uninstall unneeded apps";
"AssistantCleanSuggestion_uninstaller_Description" = "Look through all of your applications and remove the ones you don't use.";

"AssistantCleanSuggestion_updater_Title" = "Update your software";
"AssistantCleanSuggestion_updater_Description" = "Make sure all of your installed apps are running their latest versions.";

"AssistantCleanSuggestion_laof_Title" = "It's time to dig in!";
"AssistantCleanSuggestion_laof_Description" = "Review all of the found stuff and remove what you don't need in a breeze.";

"AssistantCleanSuggestion_shredder_Title" = "Shred what you've added";
"AssistantCleanSuggestion_shredder_Description" = "Looks like you've prepared some useless files. Just hit Shred!";

"AssistantCleanSuggestion_fileManager_Title" = "Time for a deep dive!";
"AssistantCleanSuggestion_fileManager_Description" = "Look at the lens below and easily identify what's taking up the most.";

// Assistant Callouts
"AssistantCallout_CompleteScreen_1" = "There’s always room for more improvements:";
"AssistantCallout_CompleteScreen_2" = "There’s always more you can do!";
"AssistantCallout_CompleteScreen_3" = "Today is the best day for some housekeeping:";
"AssistantCallout_CompleteScreen_4" = "Need some advice? Hop right in:";
"AssistantCallout_CompleteScreen_5" = "Let's see what else might be helpful:";
"AssistantCallout_CompleteScreen_6" = "Thinking of more maintenance to do?";
"AssistantCallout_CompleteScreen_7" = "There's no limit to perfection! Do more:";
"AssistantCallout_CompleteScreen_8" = "Don't hold back, give your Mac more!";
"AssistantCallout_CompleteScreen_9" = "Your Mac likes to be treated well! Do more:";
"AssistantCallout_CompleteScreen_10" = "Looking for next steps? Hop in:";
"AssistantCallout_CompleteScreen_11" = "When in doubt, do more for your Mac:";
"AssistantCallout_CompleteScreen_12" = "Give your Mac more! Let's help you out:";

"AssistantCallout_StartScan" = "Thinking of your next steps?";
"AssistantCallout_StartClean" = "What do we do next?";

"AssistantCallout_StartSmartScan" = "Wondering where to start?";

// Transition suggestions
"AssistantTransitionSuggestion_smartScan_Title" = "Run a Smart Scan";
"AssistantTransitionSuggestion_smartScan_Description" = "Analyze your entire Mac and run a full set of cleanup and maintenance.";

"AssistantTransitionSuggestion_laof_Title" = "Locate your useless stuff";
"AssistantTransitionSuggestion_laof_Description" = "Scan your Mac for all kinds of forgotten files you may want to dump.";

"AssistantTransitionSuggestion_laof_valued_Title" = "Review %@ of old stuff";
"AssistantTransitionSuggestion_laof_valued_Description" = "Looks like you have a bunch of stuff you could possibly dump.";

"AssistantTransitionSuggestion_updater_Title" = "Update your software";
"AssistantTransitionSuggestion_updater_Description" = "Make sure all of your installed apps are running their latest versions.";
"AssistantTransitionSuggestion_updater_valued_Description" = "Some of your software already needs to be updated.";

"AssistantTransitionSuggestion_uninstaller_Title" = "Uninstall unneeded apps";
"AssistantTransitionSuggestion_uninstaller_Description" = "Look through all of your applications and remove the ones you don't use.";
"AssistantTransitionSuggestion_uninstaller_valued_Description" = "Use Uninstaller to review and get rid of unneeded applications.";

"AssistantTransitionSuggestion_fileManager_Title" = "Build your space map";
"AssistantTransitionSuggestion_fileManager_Description" = "Scan your storage and have a look at it through Space Lens.";

"AssistantTransitionSuggestion_fileManager_valued_Title" = "Analyze %@ of used space";
"AssistantTransitionSuggestion_fileManager_valued_Description" = "Equip with Space Lens and see what's taking up the most of your storage.";

// Welldone suggestion
"AssistantWelldoneSuggestion_Title" = "You've done a great job!";
"AssistantWelldoneSuggestion_Description" = "Enjoy your maintained Mac and come back soon for more.";

// Total cleaned size footer
"AssistantTotalCleanedText" = "Cleaned since first use";

// Search
"AssistantFeatureSuggestionTitle_Format" = "Suggest \"%@\"";
"AssistantFeatureSuggestionDescription_Text" = "Help us become better! Share your suggestions on more features.";
"AssistantSearchFieldPlaceholder" = "…or looking for something in particular?";
"AssistantSearchArticleDescription" = "Learn more about your assistance request from MacPaw's online knowledge base.";
"AssistantSearchAppTitle_Format" = "Uninstall %@";
"AssistantSearchAppDescription" = "Go directly to the Uninstaller module and remove the app correctly.";
